/*
Theme Name: Overlay Theme
Theme URI: http://www.flytonic.com/themes/overlay-theme
Description: Overlay theme for the Flytonic Framework for wordpress.  A responsive wordpress theme for affiliates promoting sportsbook, poker, casino, and other gambling sites.
Version: 1.2
Author: Thomas Calkins
Author URI: http://www.flytonic.com
Template: flytonictheme
*/

/**************** Body and Common *****************/

a, a:visited {color: #000000;text-decoration: none;}
a:hover { text-decoration: underline;	}
body {margin:0; background:#FFF; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:10px; border-top:4px solid #FABF00;  }
#main{width:1100px; margin:0px auto 0px auto; background:#FFF; }
img {border:0;}

.tablewidget {margin:0 -10px 20px -10px;}
.bannerwidget{display: block; margin:0 auto 10px auto; float:none; text-align:center;	}
.bylines{ margin:0px 0px 6px 0px;  font-size:11px; color:#777;  }

.articleexcerpt{ overflow:hidden; paddingf-bottom:6px; margin-bottom:6px; background:url("images/excerptbg.gif") bottom repeat-x;}
.articleexcerpt .articleimg{ float:left; padding:1px; border:1px solid #666; margin: 0px 8px 0px 0px;}
.articleexcerpt h3{ margin:0 0 5px 0 !important;}
.moreinfo{background:url("images/dotted.png") repeat-x top; font-size:.8em; margin:0 0 8px 0; padding-top:3px; clear:both;}
.moreinfo-news{ font-size:.8em; margin:0 0 8px 0; padding-top:3px; clear:both;}

.breadcrumb{ margin:0px 0px 10px 0px; padding:0 15px 5px 15px; font-size:.9em;   color:#666; font-family:Verdana; font-weight:bold; background:url("images/dotted.png") repeat-x bottom; clear:both;}
.current_crumb{font-weight:normal;}

/****************** HEADER ***************************/
#headerouter{width:100%; margin:auto;background:#FFF url("images/headerbg.png") repeat-x bottom; }
#header {width:1100px; margin:auto; background:#FFF url("images/headerbg.png") repeat-x bottom;  overflow:hidden; }
#header h2{ line-height:.8em; font-size:1.5em; color: #333; margin:0 0 2px 0; }
#header h3 { margin:0px 0px 0px 5px; color:#888; font-size:1em; }
#header-left{float:left;  padding:15px; overflow:hidden;margin: auto;}
#header-middle{float:left; padding:30px 10px; overflow:hidden;}
#header-right{float:right;  padding:45px 10px 5px 0; margin:auto; margin:-120px 30px 0 25px; }
#header-right ul{ margin:2px 0 6px 0; padding:0; }	 
#header-right li{ display:inline; list-style:none; margin-right:5px; }	  

/****************** Navbar ***************************/
#navbarouter{width: 100%;  background:#000000 url("images/bg50.png") repeat-x;border-bottom:3px solid #FABF00; }
#navbar{width: 100%; color:#000; background:#000000 url("images/bg50.png") repeat-x;  clear:both;  } 
#nav{display: block; width:100%; margin:0;  height:32px;  }
#nav, #nav ul {line-height: 20px; margin:0; padding:0; list-style: none; background:#000000 url("images/bg50.png") repeat-x; }
#nav li {float: left; font-size:1.3em; text-transform:none; font-weight:bold; background:#000000url("images/bg50.png") repeat-x;  }
#nav li a,#nav li a:visited {color:#FFF; display:block; padding:6px 16px 6px 16px; background:url("images/navright2.png") right no-repeat;}
#nav li a:hover, #nav li a:active {color:#FFF; background: url("images/bghoverlight2.png");  }	
#nav li ul {position: absolute; left: -999em; width:160px; margin:0; line-height: 14px; background:#000000; border:1px solid #999; padding:4px;}
#nav li li { width: 160px; margin:0;  background:none; font-weight:normal; font-size:.9em; }
#nav li li a, #nav li li a:visited {color:#FFF; padding:3px 10px 3px 10px; background:none;}
#nav li li a:hover, #nav li li a:active {color:#FFF; text-decoration:underline; background:none;  }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
left: auto; }
#nav li.current-menu-item a, #nav li.current-menu-parent a {color:#FFF; background: #000000 url("images/bghoverlight2.png") repeat-x;}
#nav li.current-menu-item, #nav li.current-menu-parent {color:#FFF; background: #000000 url("images/bghoverlight2.png") repeat-x;}
#nav li.current-menu-item a:hover, #nav li.current-menu-parent a:hover {background: #000000 url("images/bghoverlight2.png") repeat-x; color:#FFF;}	
#nav li.current-menu-item li, #nav li.current-menu-parent li {}	
#nav li.current-menu-item li a, #nav li.current-menu-parent li a {background:none;  }	
#nav li.current-menu-item li a:hover, #nav li.current-menu-parent li a:hover { background:none;  }	
#nav li.current-menu-item ul {margin-top:-1px;}	

#bottomnav{ width:100%; margin-top:3px; height:20px; background:url("images/navbottom.gif") repeat-x top; clear:both;}

#nav li li ul,  #nav li.current-menu-item li ul, #nav li.current-menu-parent li ul{ margin: -31px 0 0 160px; border-top:1px solid #CCC;  visibility:hidden; font-size:1.1em;}
#nav li li:hover ul { visibility:visible;}
#nav li.dropdn{}
#nav li.dropdn a,#nav li.dropdn a:visited {padding:6px 20px 6px 12px; background-image:url("images/navright3.png"); background-position: right center; background-repeat: no-repeat; }

#nav li.current-menu-item, #nav li.current-menu-parent {color:#FFF; background: #000000 url("images/bghoverlight2.png") repeat-x;}
#nav li.dropdn li a,#nav li.dropdn li a:visited{ background:none;}
#nav li ul li.dropdn{ background:url("images/rarrow.png") right center no-repeat; }

/************************ Search *******************************************/

.topsearchform { margin:0 0 5px 0; border:1px solid #E5E5E5; padding:4px; background:#FFF url("images/searchbg.gif") repeat-x bottom; overflow:hidden; }
.topsearchinput{width:140px; color:#999; background:#FFF url("images/searchinputbg.gif") repeat-x bottom; border:1px solid #DDD;  padding:3px 5px 4px 10px;   margin:0 5px 0 0; float:left;  }
.topsearchsubmit{width:24px; height:24px; background:url("images/serbtn.jpg"); border:none; padding:4px 0 0 0; float:left;  }					
/* 
.topsearchsubmit:hover{background:url("images/icons.png") -238px -204px  no-repeat; cursor:pointer;} */

#searchform{ margin:0px 0px 20px 0px; border:1px solid #E5E5E5; padding:4px; background:#FFF url("images/searchbg.gif") repeat-x bottom; overflow:hidden; }
#searchinput{width:100px; color:#999; background:#FFF url("images/searchinputbg.gif") repeat-x bottom; border:1px solid #DDD;  padding:3px 5px 4px 10px;   margin:0 5px 0 0; float:left;  }
#searchsubmit{width:24px; height:24px; background:url("images/serbtn.jpg") ; border:none; padding:4px 0 0 0; float:left;  }					
/*#searchsubmit:hover{background:url("images/icons.png") -238px -204px  no-repeat; cursor:pointer;}*/

/******************** Main Layout ***************************/

#middlecontent { float:left; background:#FFF; padding:10px 15px 25px 15px; width:563px; font-size:1.4em;  line-height:1.4em;} 	  
#middlecontent p{padding: 0px 0px 12px 0px; margin: 0px; } 
#middlecontent h1, #middlecontent h2, #middlecontent h3, #middlecontent h4{ line-height:.9em; color: #000000; }
#middlecontent h1{ font-size:1.6em; margin:0px 0px 20px 0px;  color:#000000; padding-bottom:3px; border-bottom:1px solid #CCC;   }
#middlecontent h2{ font-size:1.4em; margin:8px 0px 18px 0px;}
#middlecontent h3{ font-size:1.1em; margin:2px 0px 16px 0px;}
#middlecontent h4{ font-size:1.1em; margin:2px 0px 14px 0px;}
#middlecontent ul{ padding:0 0 0 25px; margin:0 0 16px 25px;}
#middlecontent li{ 
	list-style:outside url("images/bulletblue.png"); margin:0 0 8px 0; line-height:1.2em;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #333;
}

#middlecontent .title ul li{ 
	list-style:outside url("images/bulletblue.png"); margin:0 0 8px 0; line-height:1.2em;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #333;
}

.full{width:97.5% !important;  padding:10px 1.25% 25px 1.25% !important;}


#middlecontent1 {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    font-size: 1.4em;
    line-height: 1.4em;
    padding: 10px 15px 25px;
    width: 650px;
}
#middlecontent1 p{padding: 0px 0px 12px 0px; margin: 0px; } 
#middlecontent1 h1, #middlecontent1 h2, #middlecontent1 h3, #middlecontent1 h4{ line-height:.9em; color:#222; padding-bottom: 10px;}
#middlecontent1 h1{ font-size:1.6em; margin:0px 0px 20px 0px;  color:#000000 ; padding-bottom:3px; border-bottom:1px solid #CCC;   }
#middlecontent1 h2{ font-size:1.4em; margin:8px 0px 18px 0px;}
#middlecontent1 h3{ font-size:1.1em; margin:2px 0px 16px 0px;}
#middlecontent1 h4{ font-size:1.1em; margin:2px 0px 14px 0px;}
#middlecontent1 ul{ padding:0 0 0 25px; margin:10px 0 16px 25px;}
#middlecontent1 li{ list-style:outside url("images/bulletblue.png"); margin:0 0 8px 0; line-height:1.2em;
/*for review tabs*/
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

/******************** Sidebars ***************************/

#leftsidebar .block{ /*padding:0px 10px 10px 10px;;*/ background:#FFF; margin-bottom:10px; border-top:5px solid #FABF00; border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5; border-left:1px solid #E5E5E5;}
				  
#leftsidebar{float:left; padding:20px 10px 10px 10px; margin-top:10px;  width:300px;  line-height:1.4em; font-size:1.3em; background:#F9F9F9; border-top:1px solid #CCC;  border-right:1px solid #DDD; border-bottom:1px solid #DDD; border-top-right-radius:4px; -moz-border-radius-topright:4px;  border-bottom-right-radius:4px; -moz-border-radius-bottomright:4px;}
#leftsidebar h2{margin:5px 0px 4px 0px; font-size:1.3em; padding:0 0 2px 10px; color:#000000;   }
#leftsidebar ul{margin: 0;  padding: 5px 0px 5px 2px; border-bottom:1px solid #E5E5E5; font-size:.9em;   }
#leftsidebar li{padding: 0;  list-style:url("images/bulletblue.png") inside; font-size:1.1em; line-height:1.0em; margin-bottom:8px; padding-bottom:8px; background:url("images/dotted.png") repeat-x bottom;   }
		  
#rightsidebar{float:left; padding:0px 10px 25px 15px; margin-top:10px;  width:160px; line-height:1.5em; font-size:1.3em; border-left:1px solid #DDD;}
#rightsidebar h2 {margin:0px 0px 4px 0px; line-height:.9em; font-size:1.1em; color:#111;  }
#rightsidebar a{ color:#444;}
#rightsidebar a:hover{color:#111; }
#rightsidebar ul {margin: 0;  padding: 5px 0px 15px 2px;  font-size:.85em;   }
#rightsidebar li {padding: 0;  list-style:none; font-size:1.0em; line-height:1em;  margin-bottom:9px;   }

/******************* Image format ****************************************/

p img {padding: 0; max-width: 100%;	}
img.centered, .aligncenter, div.aligncenter {display: block; margin:10px auto 10px auto; float:none; text-align:center; padding:1px;	}
img.alignright {float: right; margin: 0px 0px 5px 10px; border:0px solid #DDD; padding:1px;}
img.alignleft {float: left; margin: 0px 10px 5px 0px; border:0px solid #DDD; padding:1px;	}
.alignright {float: right; }
.alignleft {float: left; }

#middlecontent img[class*="align"],
img[class*="wp-image-"] {
height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
#middlecontent img.size-full {
max-width: 97.5%;
width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
#middlecontent1 img[class*="align"],
img[class*="wp-image-"] {
height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
#middlecontent1 img.size-full {
max-width: 97.5%;
width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}



/****************** Captions *****************************/

.wp-caption {border: 1px solid #ddd; text-align: center; background: #EEE; padding-top: 2px; margin: 6px;
-moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.wp-caption img {margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 0 2px 3px; margin: 0; }

/******************* Comments ****************************************/

blockquote { margin:10px 100px 15px 30px; padding: 10px 10px 0px 10px; border-left: 4px solid #E1F7FF;  font-family:Georgia, "Times New Roman", Times, serif; color:#555; font-size:14px; background:#f5f5f5; font-style:italic; }
blockquote p {	margin: 0; }

.commentposts{ padding-top:35px; margin-top:35px; border-top:1px solid #DDD;}

#respond{padding-top:35px; margin-top:35px; border-top:1px solid #DDD;}	 
#respond:after { content: ".";  display: block; height: 0; clear: both; visibility: hidden;	}

#commentform {margin: 5px 10px 0 0;	}
#commentform input {width: 40%; padding: 5px; margin: 5px 5px 1px 0;	border:2px solid #DDD; color:#888; border-radius:4px; -moz-border-radius:5px;	}
#commentform textarea {	padding: 5px; width: 60%;	border:2px solid #DDD; color:#666; border-radius:4px; -moz-border-radius:5px; color:#888; }
#commentform label { color:#666; font-weight:bold;}	
	
#commentform #submit {margin: 0; width:100px; background:#666; border:1px solid #555; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; color:#fff;  padding:8px;  text-align:center;  text-transform:uppercase;	}
#commentform #submit:hover { background:#0066CC;cursor:pointer; }

.alt {margin: 0;padding: 10px;}

.commentlist {padding: 0;margin:0px 40px 0px 20px;text-align: justify; color:#555;}

.commentlist li {margin: 15px 0 10px;padding: 5px 5px 10px 10px;list-style: none !important; border-top:1px solid #ddd; border-bottom:1px solid #ddd;	}
.commentlist li ul.children li {border-top:1px solid #EEE; border-bottom:1px solid #EEE;	}
.commentlist li ul li { margin-right: -5px;	margin-left: 10px;}
.commentlist p {margin: 10px 5px 10px 0;}

.children { padding: 0; }

#commentform p {margin: 5px 0;	}

.nocomments {text-align: center; margin: 0; padding: 0;	}

div.comment-author { color:#CCC; font-size:10px;}

div.reply { margin:-5px 0 0 10px; color:#CCC; font-size:10px;}
div.reply a:hover, div.comment-author a:hover { color:#0066CC; text-decoration:none; }
div.reply a, ol.commentlist li div.reply a:visited, div.comment-author a, div.comment-author a:visited{ color:#777; text-decoration:none; font-size:10px; }

.fn{font-size:12px; font-style:normal; font-weight:bold; color:#444;}

.avatar {float:left; padding:3px 10px 3px 0;}
/************************** Featured In Post Table ***********************/

.featured{ padding:0 10px 5px 10px; overflow:hidden; font-weight:bold; border:1px solid #CCC; background:url("images/featbg.png") repeat-x bottom; border-radius:5px; -moz-border-radius:5px; margin-bottom:20px; line-height:1.6em;}
.featured h2{ margin:0 -10px 8px -10px !important; background:#000000  repeat-x; color:#FFF !important;  padding:6px 6px 6px 12px !important;  }
.featured span{ color:#FABF00; font-size:1.3em; }
.featured .feature{ font-size:1.3em; margin-top: 5px; }
.featured .screenshot{ background:url("images/icons.png") -2px -130px no-repeat; padding:8px; width:200px; height:195px; float:left; background-size: 200%;}
.featured .title{ float:left; margin-left:3.9%; width: 60%;}
#middlecontent1 .featured .title h3{ margin:0px !important; padding-bottom:10px; font-size:1.8em !important;}
#middlecontent .featured .title h3{ margin: 10px 0; padding:0px; font-size:1.8em !important;}
.featured .logo{ float:left; margin-top: 0px; }
.featured .reviewlogo{ float:left; margin-top: 50px; }
.featured .buttons{ clear:both; overflow:hidden; margin:0 auto 0 auto; width:290px; }
.featured .left{ float:left; overflow:hidden;}
.featured .bullets{ float:left; overflow:hidden; clear:both;}
.featured .right{ float:right; margin-left:8px; width:220px;}
.featured li{ margin-bottom:2px !important;}

/*.featured a.lgbuttong{ display:block; background:url("images/icons.png") -2px -2px no-repeat; font-size:20px; width:138px; color:#FFF; line-height:41px; font-weight:bold; text-shadow:1px 1px 1px #666; float:left; }
.featured a.lgbuttonr{ display:block;  background:url("images/icons.png") -142px -2px no-repeat;  font-size:20px; width:138px; color:#FFF; line-height:41px; font-weight:bold; text-shadow:1px 1px 1px #666; float:left; margin-right:5px;  }*/
.featured a.lgbuttong:hover{ background:url("images/icons.png") -2px -46px no-repeat; text-decoration:none;  }
.featured a.lgbuttonr:hover{ background:url("images/icons.png") -142px -46px no-repeat;  text-decoration:none;  }

.featured a.lgbuttong {
            
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FABF00), color-stop(1, #FABF00));
        background:-moz-linear-gradient(top,#FABF00 5%, #FABF00 100%);
        background:-webkit-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:-o-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:-ms-linear-gradient(top, #FABF00 5%,#FABF00 100%);
        background:linear-gradient(to bottom, #FABF00 5%, #FABF00100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FABF00', endColorstr='#FABF00',GradientType=0);        
        background-color:#FABF00;        
        -moz-border-radius:8px;
        -webkit-border-radius:8px;
        border-radius:8px;        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:18px;
        font-weight:bold;
        padding:9px 32px;
        text-decoration:none;        
        text-shadow:0px 1px 0px #154682;    
        margin-left: 10px; 
    }
    .featured a.lgbuttong:hover {        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FABF00), color-stop(1, #FABF00));
        background:-moz-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:-webkit-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:-o-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:-ms-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:linear-gradient(to bottom, #FABF00 5%, #FABF00 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FABF00', endColorstr='#FABF00',GradientType=0);
        
        background-color:#FABF00;
        text-decoration: underline;
    }
    .featured a.lgbuttong:active {
        position:relative;
        top:1px;
    }

 .featured a.lgbuttonr {
        
      /*  -moz-box-shadow: 0px 10px 14px -7px #8a2a21;
        -webkit-box-shadow: 0px 10px 14px -7px #8a2a21;
        box-shadow: 0px 10px 14px -7px #8a2a21;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #CC0000), color-stop(1, #CC0000));
        background:-moz-linear-gradient(top, #CC0000 5%, #CC0000 100%);
        background:-webkit-linear-gradient(top, #CC0000 5%, #CC0000 100%);
        background:-o-linear-gradient(top, #CC0000 5%, #CC0000 100%);
        background:-ms-linear-gradient(top, #CC0000 5%, #f24437 100%);
        background:linear-gradient(to bottom, #CC0000 5%, #CC0000 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c72e20', endColorstr='#f24437',GradientType=0);
        */
        background-color:#000000;        
        -moz-border-radius:8px;
        -webkit-border-radius:8px;
        border-radius:8px;        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:18px;
        font-weight:bold;
       padding: 9px 22px;
        text-decoration:none;        
        text-shadow:0px 1px 0px #810e05;
        
    }
    .featured a.lgbuttonr:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000));
        background:-moz-linear-gradient(top, #000000 5%, #000000 100%);
        background:-webkit-linear-gradient(top, #000000 5%, #000000 100%);
        background:-o-linear-gradient(top, #000000 5%, #000000 100%);
        background:-ms-linear-gradient(top, #000000 5%, #000000 100%);
        background:linear-gradient(to bottom, #000000 5%, #000000 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000',GradientType=0);        
        background-color:#000000;
        text-decoration: underline;
    }
    .featured a.lgbuttonr:active {
        position:relative;
        top:1px;
    }

.toprooms td a img {width:60px; height:24px; }

.toprooms a.vbutton {        
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FABF00), color-stop(1, #FABF00));
        background:-moz-linear-gradient(top,#FABF00 5%, #FABF00 100%);
        background:-webkit-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:-o-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:-ms-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:linear-gradient(to bottom, #FABF00 5%,#FABF00 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FABF00', endColorstr='#FABF00',GradientType=0);       
        background-color:#FABF00;        
        -moz-border-radius:8px;
        -webkit-border-radius:8px;
        border-radius:8px;        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:12px;
        font-weight:bold;
        padding:4px 10px;
        text-decoration:none;        
        text-shadow:0px 1px 0px #154682;    
        margin-left: 10px; 
    }
    .toprooms a.vbutton:hover {        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FABF00), color-stop(1, #FABF00));
        background:-moz-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:-webkit-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:-o-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:-ms-linear-gradient(top, #FABF00 5%, #FABF00 100%);
        background:linear-gradient(to bottom, #FABF00 5%, #FABF00 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FABF00', endColorstr='#FABF00',GradientType=0);        
        background-color:#FABF00;
       text-decoration: underline;
    }
    .toprooms a.vbutton:active {
        position:relative;
        top:1px;
    }

/************************** Top Sites Widget ***********************/

.toprooms { margin:0px 0px 5px 0px; font-size:1em; border:1px solid #EEE; }
.toprooms th{background:#000000  url("images/bg50.png") repeat-x; color:#FFF; font-weight:bold; padding-left:10px; }
.toprooms td{ background:url("images/toproomsbg.gif") repeat-x top;text-align:center;}
/*.toprooms a.vbutton{ display:block; background:url("images/icons.png") -238px -92px no-repeat; width:55px; color:#FFF; line-height:28px; font-weight:bold; text-shadow:1px 1px 1px #666;}
.toprooms a.vbutton:hover{ background:url("images/icons.png") -238px -122px no-repeat; text-decoration:none;}*/
.toprooms .rank{ display:block; width:15px; line-height:15px; /*background:url("images/icons.png") -264px -152px no-repeat; */color:#000000; font-size:13px; font-weight:bold;}

/************************** Featured  Widget ***********************/

.featwidget{ border:1px solid #ddd; background:#F9F9F9; padding:8px; overflow:hidden; color:#555; font-size:.9em;}
.featwidget img {margin:0 auto 5px auto; display:block;}
.featwidget span{ font-weight:bold;}
.featwidget span.red{ color:#CC0000;}
.featwidget h3{ font-size:1.6em !important; margin:5px 0 3px 0; font-size:1.2em;}
.featwidget p{ margin:12px 0 0 0 !important; padding:0!important;}

.featwidget a.button{ display:block; background:url("images/icons.png") -2px -2px no-repeat; font-size:20px; width:138px; color:#FFF; line-height:41px; font-weight:bold; text-shadow:1px 1px 1px #666; }
.featwidget a.button:hover{ background:url("images/icons.png") -2px -46px no-repeat; text-decoration:none; }


.bonusrow{ padding:10px; border:1px solid #DDD; background:#F5F5F5; margin-top:10px; font-weight:bold; font-size:1.4em; line-height:1.3em;}
.bonusrow .review{float:right;}
.bonusrow a.reviewbutton{ display:block; background:url("images/icons.png") -156px -92px no-repeat;line-height:32px; color:#FFF; text-decoration:none; width:80px; text-shadow:1px 1px 1px #666; font-weight:bold; font-size:.9em;}
.bonusrow a.reviewbutton:hover{text-decoration:none; background:url("images/icons.png") -156px -126px no-repeat;}
.bonusrow span.green{ color:#009900; }
.bonusrow .small{ font-size:.65em; font-weight:normal; line-height:1.1em; }

/************************** In Post Bonus Table  ***********************/

.midsites { border:1px solid #CCC; margin-bottom:20px; border-radius:5px; -moz-border-radius:5px; padding-bottom:5px;  font-weight:bold;}
.midsites th{ font-weight:bold;  color:#FFF;font-size:.9em; background:#000000 url("images/bg50.png") repeat-x; }
.midsites th.bordtr{ border-top-right-radius:4px; -moz-border-radius-topright:5px;}
.midsites th.bordtl{ border-top-left-radius:4px; -moz-border-radius-topleft:5px;}
.midsites td{background:url("images/toproomsbg.gif") repeat-x top;font-size:.9em;}
.midsites td.bord{ border-right:1px solid #EAEAEA;}
.midsites span{ color:#009900; font-size:1.3em;}
.midsites .rank{ display:block; width:23px; line-height:23px; /*background:url("images/icons.png") -238px -152px no-repeat;*/ color:#000000; font-size:13px; font-weight:bold;}

.midsites a.reviewbutton{ display:block; background-color:#000000; -moz-border-radius:8px;   -webkit-border-radius:8px;border-radius:8px; line-height:32px; color:#FFF; text-decoration:none; width:80px; text-shadow:1px 1px 1px #666; font-weight:bold;}
.midsites a.visitbutton{ display:block; background-color:#FABF00; -moz-border-radius:8px;   -webkit-border-radius:8px;border-radius:8px;color:#FFF; line-height:32px; text-decoration:none; width:80px; font-weight:bold; text-shadow:1px 1px 1px #666; }
.midsites a.reviewbutton:hover{text-decoration:underline; background-color:#000000;}
.midsites a.visitbutton:hover{text-decoration:underline; background-color:#FABF00;}



.reviewinfoleft { float:left; margin-bottom:25px; width:41%; border:1px solid #DDD;  background:#FFF url("images/block_bottom.gif") repeat-x bottom; line-height:1em;}
.reviewinforight{ float:left;  font-size:.9em; margin:0px 0px 25px 4%; width:54%; border:1px solid #DDD; background:#FFF url("images/block_bottom.gif") repeat-x bottom;line-height:1em;}

.reviewinfoleft th { font-weight:bold; color:#999; border-bottom:1px solid #EEE; text-align:left;}
.reviewinfoleft td.featrate{ color:#009900;}
.reviewinfoleft td { font-weight:bold; border-bottom:1px solid #EEE;}
h2.reviewheading {
	 margin:0px 0px -3px 0px !important; padding:6px; background: url("images/bg50.png") #000000 repeat-x; 
	color:#fff !important;  font-size:14px !important; border:1px solid #E4E4E4;	
	}	
.reviewinfoleft1 { float:left; margin-bottom:15px; width:100%; border:1px solid #DDD;margin-top: 15px;  background:#FFF url("images/block_bottom.gif") repeat-x bottom; line-height:2em;}
.reviewinforight1{ float:left;  font-size:.9em; /*margin:0px 0px 25px 0%;*/ width:100%; margin-top: 15px;border:1px solid #DDD; background:#FFF url("images/block_bottom.gif") repeat-x bottom;line-height:2em;}	
	
.reviewinfoleft1 li {
    color: #000000;
    font-size: 13px;
    list-style-image: url("images/conbullet.png") !important;
}

.reviewinforight1 li {   color: #000000;  font-size: 13px;  list-style-image: url("images/check.png") !important;}

.reviewinfoleft1 td { color: #000000;   font-size: 13px;}
.reviewinforight1 td { color: #000000;   font-size: 13px;}
.siteinfo3 {    font-weight: bold;}
.siteinfo2 {   border-bottom: 1px solid #EEEEEE; padding-bottom:10px; }
.siteinfo1 {   border-bottom: 1px solid #EEEEEE;  color: #999999;   font-weight: bold;}

.mybutton{ background: #FABF00; font-weight:bold;-moz-border-radius:5px;    -webkit-border-radius:5px;border-radius:5px;  color:#fff;width: 68px;height:30px;border: medium none;cursor:pointer;}

.mybutton:hover{ background:  #FABF00; text-decoration:underline; }

.jackpot_table th{	 /*background: url("images/bg50.png") repeat-x scroll 0 0 #333333;*/ background-color: #000000;     color: #FFFFFF;    font-size: 0.9em;    font-weight: bold; /*padding: 3px 0px 3px 20px;*/}	
 .play_now {      
        -moz-box-shadow: 0px 1px 0px 0px #333333;
        -webkit-box-shadow: 0px 1px 0px 0px #333333;
        box-shadow: 0px 1px 0px 0px #f0f7fa;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #333333), color-stop(1, #333333));
        background:-moz-linear-gradient(top, #333333 5%, #333333 100%);
        background:-webkit-linear-gradient(top, #333333 5%, #333333 100%);
        background:-o-linear-gradient(top, #333333 5%, #333333 100%);
        background:-ms-linear-gradient(top, #333333 5%, #333333 100%);
        background:linear-gradient(to bottom, #333333 5%, #333333 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#3fb3f2',GradientType=0);        
        background-color:#333333;        
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;          
        display:inline-block;
        color:#CCCCCC !important;
        font-family:arial;
        font-size:13px;       
        padding:3px 10px;
        text-decoration:none; 
    }
    .play_now:hover {        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #333333), color-stop(1, #333333));
        background:-moz-linear-gradient(top, #333333 5%, #333333 100%);
        background:-webkit-linear-gradient(top, #333333 5%, #333333 100%);
        background:-o-linear-gradient(top, #333333 5%, #333333 100%);
        background:-ms-linear-gradient(top, #333333 5%, #333333 100%);
        background:linear-gradient(to bottom, #333333 5%, #333333 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#333333',GradientType=0);        
        background-color:#333333;
    }
    .play_now:active {       position:relative;       top:1px;    }	
		.games_lobby_widget{ 	width: auto;	float: left; } 
 .games_div{	 background: none repeat scroll 0 0 #F9F9F9;
    border: 4px solid #DDDDDD;
    border-radius: 8px 8px 8px 8px;
    float: left;
    margin: 7px;
    padding: 6px;
    width: 226px; }
    .rightreview{ width:30%;float:right;margin-right: 59px; margin-top: 15px;}

a.bigbutton{ margin:5px 0 5px 0; display:block; color:#FFF; background:#DBC10F; border:1px dashed #996600; -moz-border-radius:5px; border-radius:5px; font-size:1.6em; text-shadow:1px 1px 1px #333; text-align:center; line-height:36px; font-weight:bold; }
a.bigbutton:hover{ text-decoration:none; border:1px solid #996600; }

/************************** Footer************************/


#footerouter{ width:100%; background:#000;}
#footer { width:97%; overflow:hidden; padding:15px 1.5% 15px 1.5%; margin: 0 auto;/* margin:10px 0 20px 0; */ font-size:1.1em; background:#000000;  line-height:1.3em; color:#CCCCCC; }

#footer a{color:#fff; /*text-decoration:underline; */ font-size: 13px;}
#footer a:hover{color:#fff; text-decoration:none; }

.topfooter{overflow:hidden; margin:0 0 30px 0; }
.topfooter h2{margin:0px 0px 14px 0px; line-height:.95em; font-size:1.2em; padding:0 0 0 15px; background:url("images/h2dot.png") left center no-repeat; }

.footerwidget{ float:left; width:22%; margin:0 1.5% 0 1.5%; line-height:1.1em;}
.footerwidget ul{ margin:0 0 20px 16px; padding:0;}
.footerwidget li{ list-style:none; margin:0 0 7px 0;}

.bottomfooter{ font-size:.9em;}

/************************ Author Bios *******************************************/

.authorbio{padding:15px; background:#F9F9F9; border:1px solid #E5E5E5;  margin:30px 0; overflow:hidden; }
.authorbio h3{ margin:0 0 5px 0 !important; font-size:14px!important;}
.authorbio img{ float:left; margin:0 12px 0 0; border:2px solid #DDD;}
.authorbio span{ font-size:.9em; font-style:italic;}
.authorbio p{ padding:0 0 5px 0 !important;}

/************************** Pagination ************************/

#middlecontent .pagination {clear:both;padding:30px 0;line-height:13px; margin:0 0 15px 0;}
#middlecontent .pagination span, #middlecontent .pagination a {display:block;float:left;margin: 2px 7px 2px 0;padding:9px 9px 9px 9px;text-decoration:none;width:auto;color:#114F82;background: #fff; text-decoration:none; border-radius:4px; -moz-border-radius:4px;}
#middlecontent .pagination a:hover{color:#fff;background: #114F82;}
#middlecontent .pagination .current{padding:9px 9px 9px 9px;background: #114F82;color:#fff;}
#middlecontent .pagination a.last{ background:#999; color:#FFF;}
#middlecontent .pagination a.last:hover{ background:#333; color:#FFF;}
#header-left a{  font-size: 15px;}
.clearfix::after{content:"";display:table;clear:both}
